@font-face {
    font-family: "Effra-Heavy";
    src: url("fonts/Effra-Heavy.woff") format('woff');
}


 /* cyrillic-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v14/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v14/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v14/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v14/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v14/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Montserrat-Black';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: local('Montserrat Black'), local('Montserrat-Black'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_epG3gTD_u50.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Montserrat-Black';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: local('Montserrat Black'), local('Montserrat-Black'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_epG3g3D_u50.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Montserrat-Black';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: local('Montserrat Black'), local('Montserrat-Black'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_epG3gbD_u50.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat-Black';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: local('Montserrat Black'), local('Montserrat-Black'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_epG3gfD_u50.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat-Black';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: local('Montserrat Black'), local('Montserrat-Black'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_epG3gnD_g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6, a, pre,form,fieldset,input,textarea,p,blockquote,th,td, img{margin:0;padding:0; }
img {vertical-align: top;}
li{margin-left:5%;}
ul{margin-top:10px;}

.font-blue{color:#18001e;}
.font-white{color:#fff;}
.font-purple-dark{color:#18001e;}
.font-purple-light{color:#9a9064;}
p{font-family: 'Montserrat'; color:#000; font-size:16px;}
h1{font-family: 'Montserrat-Black'; color:#000; font-size:40px; line-height:45px; text-transform:uppercase;}
h2{font-family: 'Montserrat-Black'; color:#000; font-size:35px; line-height:38px; text-transform:uppercase;}
h3{font-family: 'Montserrat-Black'; color:#000; font-size:24px; text-transform:uppercase;}
h4{font-family: 'Montserrat-Black'; color:#000; font-size:22px; text-transform:uppercase;}
h5{font-family: 'Montserrat-Black'; color:#000; font-size:18px; text-transform:uppercase;}



.btn-2{font-family: 'Montserrat-Black'; color:#18001e; background-color:#fff;text-decoration:none; text-align:center; padding-left:2%; padding-right:2%; padding-top:20px; padding-bottom:20px; border-radius:20px; border:3px solid #fff; margin:1%; display:inline-block; text-transform:uppercase;}
.btn-2:hover{background-color:#f2f2f2; -moz-transition: all 1.8s; -webkit-transition: all 1.8s; transition: all 1.8s;}


.btn-3{font-family: 'Montserrat-Black'; color:#9a9064; background-color:#fff;text-decoration:none; text-align:center; padding-left:2%; padding-right:2%; padding-top:20px; padding-bottom:20px; border-radius:20px; border:3px solid #9a9064; margin:1%; display:inline-block; text-transform:uppercase;}
.btn-3:hover{color:#18001e;border:3px solid #18001e; -moz-transition: all 1.8s; -webkit-transition: all 1.8s; transition: all 1.8s;}


.why-icon{display:inline-block; width:100%; margin-bottom:2%; max-width:60px;}



@media screen and (min-width:1150px){.desktopnoshow{display:none;}}
@media screen and (min-width:0px) and (max-width:1150px){.mobilenoshow{display:none;}}



.head-nav{font-size:12px; letter-spacing:3px; font-family: 'Montserrat'; text-transform:uppercase; color:#fff; text-decoration:none; padding-left:2%; padding-right:2%; border-left:1px solid #134380; padding-top:15px; padding-bottom:15px; display:inline-block;}
.head-nav:hover{color:#18001e;}

.toggle,
[id^=drop] {display: none;}
navnev {margin:0;padding: 0; font-family: 'Montserrat-Black'; font-weight:normal;}
navnev:after {content:"";display:table;clear:both;}
navnev ul { padding:0;margin:0;list-style: none;position: relative;}
navnev ul li {margin: 0px;display:inline-block;float: left; font-weight:bold;}
navnev a:hover {color:#18001e;}
navnev ul ul {display: none;position: absolute; top: 0px; text-align:left; padding-top:60px;}
navnev ul li:hover > ul {display:inherit;}
navnev ul ul li {min-width:150px; float:none;display:list-item; position: relative; background-color: rgba(255, 255, 255, 1.0); z-index:999999; color:#000;}
navnev ul ul li a{color:#000; font-size:16px; text-transform:uppercase;}
navnev ul ul li a:hover{color:#fff; background-color:#18001e;}
navnev ul ul ul li {position: relative; top:-60px;/* has to be the same number as the "width" of "navnev ul ul li" */ left:170px;}
navnev a{color:#18001e;}
li > a:after { content:  ' +'; }
li > a:only-child:after { content: ''; }


@media all and (max-width : 1200px) {
.toggle + a,
.menu {display: none;}
.toggle {display: block; padding-left:20px; color:#444; font-size:16px; text-transform:uppercase; text-decoration:none;border:none;}
.toggle:hover {color: #595959; cursor:pointer;}
[id^=drop]:checked + ul {display: block;}
navnev {margin: 0;background-color:#f7f7f7; text-align:left;}
navnev a{color:#9a9a9a;}
navnev ul li {margin: 0px; display:inline-block; float: left; font-weight:bold; border-top:1px solid #e1e1e1;}
navnev ul li li {margin: 0px; display:inline-block;float: left; padding-top:0px; padding-bottom:0px; font-weight:bold; border-top:0px; }
navnev ul li {background-color:#f7f7f7;display: block; width: 100%;}
navnev ul ul .toggle,
navnev ul ul a {padding: 0 40px; }
navnev ul ul ul a {padding: 0 80px;}
navnev a:hover,
navnev ul ul ul a {background-color: rgba(255, 255, 255, 0.8);}
navnev ul li ul li .toggle,
navnev ul li ul li .toggle,
navnev ul ul a {background-color: rgba(255, 255, 255, 0.8);}
navnev ul ul {float: none;position:static;color: #ffffff;}
navnev ul ul li:hover > ul,
navnev ul li:hover > ul {display: none;}
navnev ul ul li {display: block;width: 100%;}
navnev ul ul ul li {position: static;}}
@media all and (max-width : 330px) {
navnev ul li {display:block;width: 94%;}}
 
@media screen and (min-width:1200px){
navnev a {display:block;  padding-left:20px; padding-right:20px; line-height:40px; height:40px; font-size:16px; text-transform:uppercase; text-decoration:none;}
.navnevhov{width:100%; text-align:center; background-color: rgba(255, 255, 255, 1.0); height:80px; display:block;}
.head-left{width:18%; text-align:left; display:inline-block; vertical-align:middle; position:absolute; left:3%; }
.head-right{display:none;}
.head-right-bottom{text-align:right; display:inline-block; vertical-align:middle; position:absolute; right:0%; padding-top:20px;padding-bottom:20px;}
.logo-new{display:inline-block; vertical-align:middle; height:72px; margin-top:3px;}
}

@media screen and (min-width:0px) and (max-width:1200px){
navnev ul ul {padding-top:0px;}
navnev a{display:block;  padding-left:20px; padding-right:20px;  height:40px; line-height:40px; font-size:16px; text-transform:uppercase; text-decoration:none;}
.navnevhov{width:100%; text-align:center; background-color:#fff; height:45px; display:inline-block; padding-top:10px; padding-bottom:10px;}
.head-left{position:relative; width:45%; padding-left:5%; text-align:left; display:inline-block; vertical-align:middle; }
.head-right{position:relative; width:45%; padding-right:5%; text-align:right; display:inline-block; vertical-align:middle; }
.head-right-bottom{width:100%; padding:0px; top:10px; text-align:right; display:inline-block; vertical-align:middle; position:relative; background-color:#000;}
.logo-new{display:inline-block;  height:50px; margin-top:2px;}
.navnev-h-mobile{height:40px; line-height:40px;}
}

.video {position: fixed;top: 50%; left: 50%;z-index: -1; min-width: 100%;min-height: 100%; width: auto;height: auto;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}





 

 


@media screen and (min-width:1200px){

  
.intro-right{color:#fff; vertical-align:middle; display:inline-block; text-align:center; width:94%; padding-left:3%; padding-right:3%; padding-top:9vh; padding-bottom:9vh;}
.intro-img{width:100%; max-width:600px; display:inline-block;}
.intro-title{font-size:50px; letter-spacing:2px; font-family: 'Effra-Heavy'; font-weight:normal; text-transform:uppercase; color:#fff;}
.intro-sub{font-size:18px; letter-spacing:2px; font-family: 'Lato'; text-transform:uppercase; color:#fff; margin-top:10px;}
.intro-cta{font-size:14px; letter-spacing:2px; text-transform:uppercase; font-family: 'Lato'; text-transform:uppercase; color:#fff; margin-top:30px; text-decoration:none; display:inline-block; border:2px solid #18001e; background-color:#18001e; padding-top:10px; padding-bottom:10px; padding-left:25px; padding-right:25px;}
.intro-cta:hover{background-color: rgba(255, 255, 255, 0.0); color:#fff; border:2px solid #fff; -moz-transition: all 0.8s; -webkit-transition: all 0.8s; transition: all 0.8s; cursor:pointer;}
.int-bc{color:#fff; text-decoration:none; font-size:16px; margin-right:2%; font-family: 'Montserrat';}
 .int-bc:hover{color:#f36b25; -moz-transition: all 0.8s; -webkit-transition: all 0.8s; transition: all 0.8s;}

}

@media screen and (min-width:0px) and (max-width:1200px){
.int-bc{color:#fff; text-decoration:none; font-size:14px; font-family: 'Montserrat';}
 .int-bc:hover{color:#f36b25; -moz-transition: all 0.8s; -webkit-transition: all 0.8s; transition: all 0.8s;}

.intro-right{color:#fff; vertical-align:middle; display:block; text-align:center;}
.intro-img{width:100%; max-width:500px; display:inline-block;}
.intro-title{font-size:20px; letter-spacing:2px; font-family: 'Effra-Heavy'; text-transform:uppercase; color:#fff;}
.intro-sub{font-size:16px; letter-spacing:2px; font-family: 'Lato'; text-transform:uppercase; color:#fff; margin-top:10px;}
.intro-cta{font-size:14px; letter-spacing:2px; text-transform:uppercase; font-family: 'Lato'; text-transform:uppercase; color:#fff; margin-top:30px; text-decoration:none; display:inline-block; border:2px solid #18001e; background-color:#18001e; padding-top:10px; padding-bottom:10px; padding-left:25px; padding-right:25px;}
.intro-cta:hover{background-color: rgba(255, 255, 255, 0.0); color:#fff; border:2px solid #fff; -moz-transition: all 0.8s; -webkit-transition: all 0.8s; transition: all 0.8s; cursor:pointer;}
}

.intro-logo{display:inline-block; width:100%; max-width:450px; margin-bottom:10px;}






 
 




@media screen and (min-width:1150px){

.cont-one{display:block; background-color:#fff; text-align:center;  padding-top:10vh; padding-bottom:10vh;}
.font-big{font-family: 'Montserrat-Black'; color:#9a9064; font-size:50px; text-transform:uppercase; font-weight:normal;}
.font-small{font-family: 'Montserrat'; color:#18001e; font-size:50px; text-transform:uppercase; font-weight:normal;}
.font-big-white{font-family: 'Montserrat-Black'; color:#fff; font-size:50px; text-transform:uppercase; font-weight:normal;}
.font-small-white{font-family: 'Montserrat'; color:#fff; font-size:50px; text-transform:uppercase; font-weight:normal;}
.cont-one-left{display:inline-block; width:40%; padding-right:3%; text-align:right; vertical-align:middle;}
.cont-one-right{display:inline-block; width:40%; padding-left:3%; padding-right:3%; text-align:left; vertical-align:middle;}
 

 


 
 

.cont-two-left{display:inline-block; width:30%; padding-left:5%; padding-right:5%; text-align:right; border-right:3px solid #18001e; vertical-align:middle;}
.cont-two-right{display:inline-block; width:48%; padding-left:5%; padding-right:5%; text-align:left; vertical-align:middle;}
.cont-two-25{display:inline-block; text-align:left; font-size:16px; width:24%; vertical-align: middle;}
.model-text{display:block; font-size:15px; text-transform:uppercase; font-family: 'Montserrat'; text-decoration:none;  color:#18001e; padding:10px;}
.viewall-text{display:block; font-size:16px; text-transform:uppercase; font-family: 'Montserrat-Black'; text-decoration:none;  color:#11c9ea; padding:10px;}


.car-thumb{width:100%; max-width:500px;}
  
 

}

@media screen and (min-width:0px) and (max-width:1150px){
 
 

.cont-one{display:block; background-color:#fff; text-align:center; text-align:left; padding-top:3vh; padding-bottom:3vh;}
.font-big{font-family: 'Montserrat-Black'; color:#9a9064; font-size:40px; text-transform:uppercase; font-weight:normal;}
.font-small{font-family: 'Montserrat'; color:#9a9064; font-size:30px; text-transform:uppercase; font-weight:normal;}
.font-big-white{font-family: 'Montserrat-Black'; color:#fff; font-size:25px; text-transform:uppercase; font-weight:normal;}
.font-small-white{font-family: 'Montserrat'; color:#fff; font-size:25px; text-transform:uppercase; font-weight:normal;}
.cont-one-left{display:inline-block; width:90%; padding-left:5%; padding-right:5%; text-align:center; vertical-align:text-top;}
.cont-one-right{display:inline-block; width:90%; padding-left:5%; padding-right:5%; text-align:center; vertical-align:text-top; padding-top:5vh;}
 

 

 
.cont-two{display:block; background-color:#fff; text-align:center;  padding-top:10vh; padding-bottom:10vh;}

.cont-two-left{display:inline-block; width:90%; padding-left:5%; padding-right:5%; text-align:left;   vertical-align:middle;}
.cont-two-right{display:inline-block; width:90%; padding-left:5%; padding-right:5%; text-align:left; vertical-align:middle;}
 
.model-text{display:block; font-size:15px; text-transform:uppercase; font-family: 'Montserrat'; text-decoration:none;  color:#18001e; padding:10px;}
 

 
.car-thumb{width:100%; display:inline-block; max-width:500px;}
  
 
 
}












@media screen and (min-width:1200px){
.footer-cont{display:block; text-align:center; color:#000; background-color:#fff; padding:2%; font-family: 'Montserrat'; font-size:16px;}
.footer-logo{display:inline-block; width:100%; max-width:75px; margin-bottom:20px;}
.footer-social{display:inline-block; margin:5px; width:40px; height:40px;}
.footer-social-cont{display:block; margin-bottom:3%;}
.footer-social:hover{transform: scale(0.9); -moz-transition: all 0.8s; -webkit-transition: all 0.8s; transition: all 0.8s; cursor:pointer;}
.mobile-line{display:none;}
.footer-link{font-size:16px; text-transform:uppercase; color:#000; width:20%; text-align:center; display:inline-block; text-decoration:none; font-family: 'Montserrat';}
.footer-link:hover{color:#18001e;-moz-transition: all 0.8s; -webkit-transition: all 0.8s; transition: all 0.8s; cursor:pointer;}
.footer-link-cont{width:100%; display:block; text-align:center; margin-bottom:3%;}
}

@media screen and (min-width:0px) and (max-width:1200px){
.footer-link{font-size:20px; text-transform:uppercase; color:#000; width:90%; padding-left:5%; padding-right:5%; text-align:center; display:inline-block; text-decoration:none; font-family: 'Montserrat'; margin-bottom:2%;}
.footer-link:hover{color:#18001e;-moz-transition: all 0.8s; -webkit-transition: all 0.8s; transition: all 0.8s; cursor:pointer;}
.footer-link-cont{width:100%; display:block; text-align:center; margin-bottom:3%;}
.footer-cont{display:block; text-align:center; color:#000; padding:3%; font-family: 'Montserrat'; font-size:16px; background-color:#fff;}
.footer-logo{display:inline-block; width:100%; max-width:75px; margin-bottom:20px;}
.footer-social{display:inline-block; margin:5px; width:40px; height:40px;}
.footer-social-cont{display:block; margin-bottom:3%;}
.footer-social:hover{transform: scale(0.9); -moz-transition: all 0.8s; -webkit-transition: all 0.8s; transition: all 0.8s; cursor:pointer;}
.mobile-line{display:block;}
}






@media screen and (min-width:1150px){
	.arrow-new{display:inline-block; width:100%; max-width:180px;}
.home-intro-cont{text-align:left;  background: url(images/admin-background.jpg) no-repeat top right #f2f2f2; background-size:85% auto;} 
.home-intro-left{display:inline-block; width:38%; padding-left:2%; text-align:left; vertical-align:middle; padding-top:12vh; padding-bottom:12vh; background-image: -webkit-linear-gradient(35deg, #9a9064 70%, rgba(255,0,0,0.0) 70%);}
.home-intro-right{display:inline-block; width:58%; text-align:right; vertical-align:middle;}

.custom-check { display: inline-block; position: relative; padding-left: 25px; margin-bottom: 12px; cursor: pointer;  -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; margin-right:3%;margin-left:1%;}
.custom-check input {position: absolute; opacity: 0; cursor: pointer; height: 0; width: 0;}
.checkmark {position: absolute; top: 0; left: 0; height: 20px; width: 20px; background-color: #eee;}
.custom-check:hover input ~ .checkmark {background-color: #ccc;}
.custom-check input:checked ~ .checkmark {background-color: #343248;}
.checkmark:after {content: ""; position: absolute; display: none;}
.custom-check input:checked ~ .checkmark:after {display: block;}
.custom-check .checkmark:after {left: 6px; top: 3px; width: 5px; height: 8px; border: solid white; border-width: 0 3px 3px 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}
.cta-rad-cont{display:block; text-align:left;}
.intro-vin-form15{display:inline-block; width:15%; margin-right:2%;}
.intro-vin-form20{display:inline-block; width:30%; margin-right:1%;}

.home-f1-left{display:inline-block; width:30%; padding:3%; text-align:left; vertical-align:middle;}
.home-f1-border{border-right:3px solid #fff;}
.home-f1-right{display:inline-block; width:40%; padding:3%; text-align:left; vertical-align:middle;}
.home-cont-two{padding-top:12vh; padding-bottom:12vh; text-align:center; background-image: -webkit-linear-gradient(35deg, #f9f9f9 28%, #fff 28%);} 

.btn-margin-5{margin-top:5%;}
.cont-why{display:block padding:3%; text-align:center; } 
.cont-part{display:block; padding:3%; background-color:#fff;} 
.why-33{display:inline-block; text-align:center; width:29%; margin:2%; vertical-align:text-top;}
.why-400{display:inline-block; vertical-align:text-top; width:96%; margin:2%; max-width:400px;}
.why-300{display:inline-block; vertical-align:text-top; width:96%; margin:2%; max-width:300px;}
.why-left{text-align:left;}
.why-center{text-align:center;}
.why-icon{display:inline-block; width:100%; max-width:80px;}
.header-block{display:block;}
.p-mar-3{margin-top:3%;}

.intro-search-cont{display:block; text-align:right; padding-left:10%;}
.cta-rad-text{font-size: 15px; text-decoration:none; font-family: 'Montserrat-Black'; color:#fff; text-transform:uppercase;}
.cta-rad-text:hover{cursor: context-menu;}
.master-form-input{font-size:16px;  font-weight:normal;  color:#666666; -webkit-appearance: none; background-color:#f7f7f7; border:0px; line-height:50px; height:50px; padding-left:2%; display:inline-block; font-family: 'Montserrat'; border-radius:0px;  border-left:0px; border-right:0px; border-top:0px; border-radius:25px; vertical-align:middle;}
.master-form-input::-webkit-input-placeholder {/* WebKit, Blink, Edge */ color: #666666;}
.master-form-input:-moz-placeholder {/* Mozilla Firefox 4 to 18 */ color: #666666; opacity: 1;}
.master-form-input::-moz-placeholder {/* Mozilla Firefox 19+ */ color: #666666; opacity: 1;}
.master-form-input:-ms-input-placeholder {/* Internet Explorer 10-11 */ color: #666666;}
   
.btn-icon{display:inline-block; height:20px; width:20px; margin-right:8px;}
.btn-1{font-family: 'Montserrat'; color:#fff; background-color:#18001e; text-decoration:none; text-align:center; padding-left:2%; padding-right:2%; height:50px; line-height:50px; border-radius:25px; display:inline-block; text-transform:uppercase; vertical-align:middle; border:0px;}
.btn-1:hover{background-color:#000; -moz-transition: all 1.8s; -webkit-transition: all 1.8s; transition: all 1.8s; cursor:pointer;}

.form-width-15{width:15%;}
.form-width-20{width:20%;}
.form-width-25{width:25%;}
.form-width-35{width:35%;}
.form-width-50{width:50%;}




.interior-intro-cont{text-align:left;  background: url(images/admin-background.jpg) no-repeat top right #f2f2f2; background-size:85% auto;} 
.interior-intro-left{display:inline-block; width:42%; padding-left:5%; text-align:left; vertical-align:middle; padding-top:5vh; padding-bottom:5vh; background-image: -webkit-linear-gradient(35deg, #9a9064 70%, rgba(255,0,0,0.0) 70%);}
.interior-intro-right{display:inline-block; width:50%; text-align:right; vertical-align:middle;}
.int-form-cont{display:block; padding:3%; text-align:center; background-color:#fcfcfc}
.int-form-mar-top{margin-top:1%;}
}

@media screen and (min-width:0px) and (max-width:1150px){
.arrow-new{display:none;}
.home-intro-cont{padding-top:5vh; padding-bottom:5vh; text-align:center; background-color: #18001e; background-image: -webkit-linear-gradient(45deg, #9a9064 44%, #9a9064 44%);} 
.home-intro-left{display:inline-block; width:90%; padding:3%; text-align:center; vertical-align:middle;}
.home-intro-right{display:inline-block; width:90%; padding:3%; text-align:center; vertical-align:middle;}

.custom-check { display: inline-block; position: relative; padding-left: 25px; margin-bottom: 12px; cursor: pointer;  -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; margin-right:3%;margin-left:1%;}
.custom-check input {position: absolute; opacity: 0; cursor: pointer; height: 0; width: 0;}
.checkmark {position: absolute; top: 0; left: 0; height: 20px; width: 20px; background-color: #eee;}
.custom-check:hover input ~ .checkmark {background-color: #ccc;}
.custom-check input:checked ~ .checkmark {background-color: #343248;}
.checkmark:after {content: ""; position: absolute; display: none;}
.custom-check input:checked ~ .checkmark:after {display: block;}
.custom-check .checkmark:after {left: 6px; top: 3px; width: 5px; height: 8px; border: solid white; border-width: 0 3px 3px 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}
.cta-rad-cont{display:block; text-align:center;}
.intro-vin-form15{display:inline-block; width:15%; margin-right:2%;}
.intro-vin-form20{display:inline-block; width:30%; margin-right:1%;}

.home-f1-left{display:inline-block; width:94%; padding:3%; text-align:left; vertical-align:middle;}
.home-f1-border{border-right:3px solid #fff;}
.home-f1-right{display:inline-block; width:94%; padding:3%; text-align:left; vertical-align:middle;}
.home-cont-two{padding-top:12vh; padding-bottom:12vh; text-align:center; background-image: -webkit-linear-gradient(45deg, #f9f9f9 28%, #fff 28%);} 

.btn-margin-5{margin-top:5%;}
.cont-why{display:block padding:3%; text-align:center; } 
.cont-part{display:block; padding:3%; background-color:#fff;} 
.why-33{display:inline-block; text-align:center; width:96%; margin:2%; vertical-align:text-top;}
.why-400{display:inline-block; vertical-align:text-top; width:96%; margin:2%; max-width:400px;}
.why-300{display:inline-block; vertical-align:text-top; width:96%; margin:2%; max-width:300px;}
.why-left{text-align:left;}
.why-center{text-align:center;}
.why-icon{display:inline-block; width:100%; max-width:80px;}
.header-block{display:block;}
.p-mar-3{margin-top:3%;}

.intro-search-cont{display:block; text-align:center;}
.cta-rad-text{font-size: 12px; text-decoration:none; font-family: 'Montserrat-Black'; color:#fff; text-transform:uppercase;}
.cta-rad-text:hover{cursor: context-menu;}
.master-form-input{font-size:16px;  font-weight:normal;  color:#666666; -webkit-appearance: none; background-color:#f7f7f7; border:0px; line-height:50px; height:50px; padding-left:2%; display:inline-block; font-family: 'Montserrat'; border-radius:0px;  border-left:0px; border-right:0px; border-top:0px; border-radius:25px; vertical-align:middle;}
.master-form-input::-webkit-input-placeholder {/* WebKit, Blink, Edge */ color: #666666;}
.master-form-input:-moz-placeholder {/* Mozilla Firefox 4 to 18 */ color: #666666; opacity: 1;}
.master-form-input::-moz-placeholder {/* Mozilla Firefox 19+ */ color: #666666; opacity: 1;}
.master-form-input:-ms-input-placeholder {/* Internet Explorer 10-11 */ color: #666666;}
   
.btn-icon{display:inline-block; height:20px; width:20px; margin-right:8px;}
.btn-1{font-family: 'Montserrat'; color:#fff; background-color:#18001e; text-decoration:none; text-align:center; width:100%; height:50px; line-height:50px; border-radius:25px; display:inline-block; text-transform:uppercase; vertical-align:middle; border:0px; margin-top:5px;}
.btn-1:hover{background-color:#000; -moz-transition: all 1.8s; -webkit-transition: all 1.8s; transition: all 1.8s; cursor:pointer;}

.form-width-15{width:98%; margin-top:5px; display:inline-block;}
.form-width-20{width:98%;  margin-top:5px; display:inline-block;}
.form-width-25{width:98%;  margin-top:5px; display:inline-block;}
.form-width-35{width:98%;  margin-top:5px; display:inline-block;}
.form-width-50{width:98%; margin-top:5px;  display:inline-block;}


.interior-intro-cont{text-align:left;  background: url(images/admin-background.jpg) no-repeat top right #f2f2f2; background-size:100% auto;} 
.interior-intro-left{display:inline-block; width:90%; padding-left:5%; padding-right:5%; text-align:center; vertical-align:middle; padding-top:2vh; padding-bottom:2vh; background-color:#9a9064;}
.interior-intro-right{display:inline-block; width:90%; padding-left:5%; padding-right:5%;  text-align:center; vertical-align:middle;}
.int-form-cont{display:block; padding:3%; text-align:center; background-color:#fcfcfc}
.int-form-mar-top{margin-top:1%;}
}

.f-mar-3{margin-top:2%;}